@CHARSET "UTF-8";
.data-release-content {
    position: absolute;
    top: 0;
    right: 0;
    botton: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-width: 1346px;
    min-height: 720px;
    background: #000 url(../images/historyInfo_bg.jpg) no-repeat 50% 0;
    overflow: hidden;
}
.history-info-mask{
	display: none;
	z-index: 200;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.history-info-dialog {
	z-index: 201;
	position: absolute;
	top:30px;
}
.history-info-dialog .info-title{
	background: url(../images/historyInfoTitle_bg.png) no-repeat;
	background-size: contain;
	width: 1432px;
	height: 115px;
	margin: 0 auto;
}
/*.history-info-dialog .title-close{
	background: url(../images/historyInfoTitle_closeBtn.png) no-repeat;
	width:21px;
	height:18px;
	position: absolute;
	right: 70px;
    top: 28px;
    cursor: pointer;
}
.history-info-dialog .title-close:hover{
	width:30px;
	height:22px;
	right: 60px;
    top: 26px;
}*/
.history-info-dialog .title-text{
	background: url(../images/historyInfoTitle_text.png) no-repeat;
	width:104px;
	height:89px;
	top: 14px;
	position: absolute;
}
.history-info-dialog .title-text-E{
	background: url(../images/historyInfoTitle_text_E.png) no-repeat;
	width:104px;
	height:89px;
	top: 14px;
	position: absolute;
}
.history-info-dialog .info-content{
	margin: 0 auto;
}
.history-info-dialog .info-content ul li{
	color:#fff;
	list-style-type: none;
	width: 20%;
    margin: 0px 1% 25px;
    padding: 0 1%;
	border-bottom: 1px solid #3b4c57;
	padding-bottom:15px;
	float: left;
}
.history-info-dialog .info-content h2{
	color: #50ccff;
	margin-bottom: 5px;
}
.history-info-dialog .info-content span{
	font-size: 28px;
    vertical-align: bottom;
}
.history-info-dialog .info-content p ,
.history-info-dialog .info-content pre{
	margin: 0;
	font-size: 13px;
	line-height: 24px;
	font-family: "Microsoft Yahei";
	letter-spacing: 0.02em;
}
.history-info-dialog .info-content p{
	color: #d7da77;
}


/**dialog-box**/
#dialogBox{
    display: none;
    z-index: 201;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 800px;
    height: 200px;
    background: #fff;
    margin: 50px auto 0 auto;
}
#dialogBox #dialogClose {
    display: block;
    position: absolute;
    margin: -20px 0 0 780px;
    width: 40px;
    height: 40px;
    background: url(../images/dialog-close.png) no-repeat 0 -40px;
}
/*table所需CSS*/
.table-common{
	border-collapse: collapse;
	border: 1px solid #777f83;
	border-right: none;
	margin-top: 20px;
    margin-bottom: 15px;
    color: #fff;
}
.table-common tr{
	width: 454px;
	height: 26px;
}
.table-common td{
	border-right: 1px solid #777f83;
	text-align: center;
	padding: 3px 5px;
	font-size: 13px;
}
.table-common .text-left{
	text-align: left;
}
.table-common td p{
	text-align: center;
	text-indent: 0;
	line-height: 16px;
}
.table-common td a{
	color: #fff;
}
.table-common td a:hover{
	color: #d7da77;
}
.table-common .table-th{
	background: #3a8bef !important;
}
.table-common .table-th td{
	border: 1px solid #4e97f1;
	padding: 0;
}
.table-common tr{
	background: #23435e;
}
.table-common tr:nth-child(2n){
	background: #122f4a;
}
.table-common .td-light{
	background: #23435e !important
}
.table-common .td-dark{
	background: #122f4a !important;
}
.table-common .tdleft{
	text-align: left;
}
.width478 td{
	width: 400px;
	padding: 9px;
    line-height: 24px;
}
}
.table-common .td200{
	width: 200px;
}
.table-common .td55{
	width: 55px;
}